Subject: FW: gcc: Internal compiler error: program cc1 got fatal signal 6
From: [email-masked] (Jarrett, Charles)

15 Apr 1998 17:44:39 -0700
Message-ID: <F53F7494D48ED11181C400A0C93E18BA14CA82.cygnus.gnu-win32@BALOR>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

> -----Original Message-----
> From:	Jarrett, Charles 
> Sent:	Wednesday, April 15, 1998 9:43 AM
> To:	[email-masked]'
> Subject:	gcc: Internal compiler error: program cc1 got fatal
> signal 6
> 
> 
> I am trying to build xterm from the SOS patch. I keep getting this
> error from make in the
> ./xc/programs/xterm directory. 
> 
> 
> 
> 
> gcc -O2 -s -mpentium     -I../.. -I../../exports/include  -D__i386__
> -DX_LOCALE -D_MT -DNO_TCP_H  \
>  -DFUNCPROTO=15 -DNARROWPROTO     -c button.c -o button.o
> gcc: Internal compiler error: program cc1 got fatal signal 6
> make: *** [button.o] Error 1
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".